@charset "UTF-8";
/********** S header **********/
header{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    min-width: 382px;
    height: 40px;
    line-height: 40px;
}
header>a{margin-left: 3%;}
header a h1{
    display: inline-block;
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    color: #000;
    vertical-align: middle;
}
header .search-area{
    position: relative;
    width: 17%;
    height: 100%;
    margin-left: -38%;
}
#search{
    width: 85%;
    height: 60%;
    border: 0;
    outline: none;
}
header .search-area img{
    width: 8%;
    height: auto;
    cursor: pointer;
}
header .search-area .mask{
    position: absolute;
    overflow: hidden;
    left: 0;
    bottom: 0;
    width: 85%;
    color: #999;
}
header .search-area .line{
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 0;
    border-bottom: 1px solid #000;
}
header .h-right{
    /* width: 9%; */
    /* min-width: 123px; */
    width: 40px;
    min-width: 40px;
    margin-right: 10px;
}
header .h-right a{
    display: inline-block;
    height: 100%;
    padding: 0 6px;
}
/* header .h-right a::after{
    content: '电话';
    color: #999;
} */
/********** E header **********/

/********** S content **********/
#content{
    overflow: hidden;
    display: flex;
    width: 100%;
    /*height: 1040px;*/                         /*********这里的高度*******/
}
#content aside{
    /* position: relative; */
    width: 10%;
    /* min-width: 134px; */
    /* height: 100%; */
    text-align: right;
}
/* #content aside .icp{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #999;
    font-size: 12px;
} */
#content aside .l-list{
    width: 100%;
    /* height: 100%; */
    padding-top: 70%;
}
#content aside .l-list>li{
    position: relative;
    margin-bottom: 70px;
    transition: 0.5s;
}
#content aside .l-list>li.active{
    margin-right: -16px;
}
#content aside .l-list>li p{
    font-size: 18px;
    font-weight: bold;
}
#content aside .l-list>li span{
    font-size: 12px;
    color: #999;
}
/* #content aside .l-list>li:hover{
    margin-right: -10px;
} */
#content aside .l-list>li:hover .list2{
    display: block;
    height: 321px;
}
#content aside .l-list>li .list2{
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 10;
    width: 105px;
    text-align: left;
    padding-left: 25px;
    height: 0;
    transition: 0.5s;
    font-size: 13px;
    color: #999;
}
#content aside .l-list>li .list2 li{
    line-height: 30px;
    margin-bottom: 10px;
    /* transition: 0.5s; */
}
#content aside .l-list>li .list2 li:hover{
    font-size: 14px;
    color: #000;
}
#content .banner{
    position: relative;
    overflow: hidden;
    width: 90%;            /*弹性盒子高度默认strength拉伸100%*/
    /* height: 60%; */
    height: 0;
    transition: 0.5s;
    /* min-width: 1174px; */
    margin-left: 40px;
    /* background: #ddd; */
}
/* #content .banner .wrap{
    position: absolute;
    width: 1000%;
    height: 100%;
} */
#content .banner .swiper-container {
    width: 100%;
    /* height: 60%; */
} 
#content .banner .swiper-slide .img-view{
    width: 100%;
    height: 100%;
}
.swiper-slide .img1{
    background: url("../images/bg/background_home.gif")no-repeat center/100% 100%;
}
.swiper-slide .img2{
    background: url("../images/bg/background_fundo.png")no-repeat center/100% 100%;
}
.swiper-slide .img3{
    background: url("../images/bg/background_cpu.png")no-repeat center/100% 100%;
}
#content .banner .img1 .desc-wrap{ /* margin外边距溢出 */
    width: 47%;
    text-align: center;
    padding: 110px 0 0 100px;
}
#content .banner .img1 .desc-wrap p:nth-child(1){
    font-size: 105px;
    color: #fefefe;
}
#content .banner .img1 .desc-wrap p:nth-child(2){
    font-size: 73px;
    color: #fefefe;
}
#content .banner .img1 .desc-wrap p:nth-child(3){
    font-size: 79px;
    color: #999;
}
#content .banner .img1 .desc-wrap p:nth-child(4){
    font-size: 32px;
    color: #999;
}
#content .banner .img2 .desc-wrap{ /* margin外边距溢出 */
    width: 53%;
    margin: 0 auto;
    text-align: center;
    padding-top: 100px;
}
#content .banner .img2 .desc-wrap p:nth-child(1){
    margin-bottom: 30px;
    font-size: 60px;
    color: #fefefe;
}
#content .banner .img2 .desc-wrap p:nth-child(2){
    text-align: left;
    font-size: 20px;
    color: #d2d2d2;
}
#content .banner .img3 .desc-wrap{ /* margin外边距溢出 */
    width: 45%;
    text-align: center;
    padding: 100px 0 0 80px;
}
#content .banner .img3 .desc-wrap p:nth-child(1){
    font-size: 65px;
    color: #fefefe;
}
#content .banner .img3 .desc-wrap p:nth-child(2){
    font-size: 30px;
    color: #d2d2d2;
}
#content .banner .img3 .desc-wrap p:nth-child(3){
    font-size: 65px;
    color: #fefefe;
}
/********** E content **********/
/* S footer */
footer{
    text-align: center;
    font-size: 12px;
    color: #ccc;
}
footer img{
    margin-bottom: 20px;
}
footer p{
    overflow: hidden;
    height: 0;
    transition: .5s;
}
/* E footer */
